.bold {
   font-weight: bold;
}

.italics {
   font-style: italic;
}

.underline {
   text-decoration: underline;
}

.strikethrough {
   text-decoration: line-through;
}

.overline {
   text-decoration: overline;
}

.sized {
   text-size:
}

.quotecodeheader {
   font-family: Verdana, arial, helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
}

.codebody {
   background-color: #FFFFFF;
    font-family: "Courier New","Lucida Console", courier, monospace;
    font-size: 12px;
    color: #006600;
    border: 1px solid #BFBFBF;
}

.quotebody {
	background-color: #F5F5D0;
	font-family:Tahoma,Arial,sans-serif;
	padding:10 20 10 20;
    font-size: 13px;
    color: #000000;
	border-top:solid #BFBFBF;
}

.listbullet {
   list-style-type: disc;
   list-style-position: inside;
}

.listdecimal {
   list-style-type: decimal;
   list-style-position: inside;
}

.listlowerroman {
   list-style-type: lower-roman;
   list-style-position: inside;
}

.listupperroman {
   list-style-type: upper-roman;
   list-style-position: inside;
}

.listloweralpha {
   list-style-type: lower-alpha;
   list-style-position: inside;
}

.listupperalpha {
   list-style-type: upper-alpha;
   list-style-position: inside;
}